Subject: FW: Can you check a deal for me
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 5 Jul 2001 15:02:51 -0700 (PDT)

Bill,

  This email and the next email I am forwarding to you are in regards to follow-up on the PMA deal # 549162.1 that was zero'd out at HE 3 because neither side of the deal shows it.  It definitely looks like a service deal because of the price.  So I have asked Sandy at MPC to check once more.  I have also emailed all Houston Settlements Coordinators to check for counterparty disputes on that day so we can see if this purchase and sale belong to anyone else. 

  Virginia

 -----Original Message-----
From: 	Thompson, Virginia  
Sent:	Thursday, July 05, 2001 2:58 PM
To:	Sandy Lienemann Montana (E-mail)
Subject:	Can you check a deal for me

Dear Sandy,

    I hate to ask this, but could you please check MPC's numbers for March 14, 2001 for an EPMI purchase from MPC of 40 MW's at HE 3 for $134.  We still seem to have this in dispute.

  Thank you,

  Virginia